@font-face {
	font-family: 'DonutMarker';
	font-style: normal;
	font-weight: normal;
	src: local('/networks/amsterdamdonutcoalitie/fonts/DonutMarker'), url('/networks/amsterdamdonutcoalitie/fonts/DonutMarker.otf') format('woff');
}
:root {
	--adc-orange: #ec6a05;
	--adc-green: #015d35;
	--adc-light-green: #56af31;
	--adc-yellow: #f59c00;
}
.adc_text-orange ,
.adc_text-orange svg,
.adc_bold-text-orange b,
.adc_bold-text-orange strong {
	color: var(--adc-orange);
	fill: var(--adc-orange);
}
.adc_text-green,
.adc_text-green svg,
.adc_bold-text-green b,
.adc_bold-text-green strong {
	color: var(--adc-green);
	fill: var(--adc-green);
}


/* MENU */
.go_page-top-wrapper {
    border-bottom: solid var(--adc-green) 1px;
}
.nav-link {
	font-weight: bold;
	color: var(--adc-green);
}
.nav-link:hover, 
.nav-link:focus {
	color: var(--adc-light-green);
}
.go_hoofdmenu .navbar-nav>.active>a,
.go_hoofdmenu .navbar-nav>.active>a:focus,
.go_hoofdmenu .navbar-nav>.active>a:hover,
.go_hoofdmenu .navbar-nav>.active>.nav-link,
.go_hoofdmenu .navbar-nav>.active>.nav-link:focus,
.go_hoofdmenu .navbar-nav>.active>.nav-link:hover {
	border: none;
	background: none;
	color: var(--adc-light-green);
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
	color: var(--adc-light-green);
}
.dropdown-menu {
	--bs-dropdown-bg: var(--cx-body-bg);
	--bs-dropdown-border-color: var(--adc-green);
}
.dropdown-item {
	font-weight: bold;
	color: var(--adc-green);
}
.dropdown-item::before {
    content: "";
    display: table;
    width: .3rem;
    height: .3rem;
    background: var(--adc-green);
    border-radius: 50%;
    float: left;
    margin-top: .7rem;
    margin-right: .5rem;
}
.dropdown-item .cx_btn-label {
	margin-right: .8rem; /* same as width of circle + margin-right */
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active{
	background: none;
	color: var(--adc-yellow);
}
.dropdown-item:hover::before,
.dropdown-item:focus::before,
.dropdown-item.active::before {
	background: var(--adc-yellow);
}


/* CARD */
.go_block-title {
	font-weight: bold;
	color: var(--adc-orange);	
}
.adc_image-border img{
	border: 2px solid white;
	border-bottom: none;
}




/* ROW */
.go_row-title {
	font-weight: 800;
}
@media (max-width: 767px) {
    .go_section-background {
        width: 100%;
        height: auto;
    }
}

/* other */
h2 {
	font-weight: bold;
	color: var(--adc-orange);
}
h2,
.adc_subkop {
	font-size: 2.4em;
	line-height: 1;
}
.go_page-top-wrapper {
 	background: var(--cx-body-bg);
}
p {
    font-size: 1.2rem;
}


.adc_footer-text {
	font-family: "Barlow condensed";
    font-weight: 600;
    font-size: 2rem;
}